.version.cold_drinks /* version checker */
{
	color: #0000E0;
	background-color: #42F89B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 925px;
	min-height: 565.9249999999995px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 2px 15px 32.0750000000005px 20px;
}

#menuu524
{
	z-index: 6;
	width: 920px;
}

#u532
{
	width: 129px;
	min-height: 35px;
	margin-right: -10000px;
}

#u533
{
	width: 129px;
	padding-bottom: 18px;
}

#u536-4
{
	width: 129px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u533:hover #u536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u525
{
	width: 129px;
	min-height: 35px;
	margin-right: -10000px;
	left: 131px;
}

#u528
{
	width: 129px;
	padding-bottom: 18px;
}

#u530-4
{
	width: 129px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u533.MuseMenuActive #u536-4,#u528:hover #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u570
{
	width: 130px;
	min-height: 35px;
	margin-right: -10000px;
	left: 262px;
}

#u573
{
	width: 130px;
	padding-bottom: 18px;
}

#u576-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u528.MuseMenuActive #u530-4,#u573:hover #u576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u539
{
	width: 130px;
	min-height: 35px;
	margin-right: -10000px;
	left: 394px;
}

#u540
{
	width: 130px;
	padding-bottom: 18px;
}

#u543-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u573.MuseMenuActive #u576-4,#u540:hover #u543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u546
{
	width: 130px;
	min-height: 35px;
	margin-right: -10000px;
	left: 526px;
}

#u549
{
	width: 130px;
	padding-bottom: 18px;
}

#u551-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u540.MuseMenuActive #u543-4,#u549:hover #u551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u577
{
	width: 130px;
	min-height: 35px;
	margin-right: -10000px;
	left: 658px;
}

#u578
{
	width: 130px;
	padding-bottom: 18px;
}

#u581-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u549.MuseMenuActive #u551-4,#u578:hover #u581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u553
{
	width: 130px;
	min-height: 35px;
	margin-right: -10000px;
	left: 790px;
}

#u554
{
	width: 130px;
	padding-bottom: 18px;
}

#u533.MuseMenuActive,#u528.MuseMenuActive,#u573.MuseMenuActive,#u540.MuseMenuActive,#u549.MuseMenuActive,#u578.MuseMenuActive,#u554.MuseMenuActive
{
	margin: 0px;
}

#u557-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u578.MuseMenuActive #u581-4,#u554:hover #u557-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u554.MuseMenuActive #u557-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu359
{
	width: 0.01px;
	margin-left: 43px;
	margin-top: -6px;
}

#u359
{
	z-index: 2;
	width: 518px;
	margin-right: -10000px;
}

#u1946-4
{
	z-index: 55;
	width: 273px;
	min-height: 26px;
	background-color: transparent;
	color: #CC8F12;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 525px;
}

#u361
{
	z-index: 4;
	width: 45px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 802px;
}

#pu2214
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 4px;
}

#u2214
{
	z-index: 127;
	width: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu2011-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 292px;
}

#u2011-4
{
	z-index: 74;
	width: 615px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	position: relative;
}

#u2010-13
{
	z-index: 61;
	width: 622px;
	min-height: 307px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2010-10
{
	font-weight: bold;
}

#u2036
{
	z-index: 123;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 512px;
}

#u2699-12
{
	z-index: 129;
	width: 212px;
	min-height: 105px;
	background-color: transparent;
	font-size: 15px;
	color: #7F7F7F;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
}

#u2700-12
{
	z-index: 141;
	width: 308px;
	min-height: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 209px;
}

#u2700-2
{
	font-size: 15px;
	line-height: 21px;
	color: #7F7F7F;
}

#u2008
{
	z-index: 59;
	width: 900px;
	background-color: transparent;
	margin-left: 10px;
	position: relative;
}

#pu2021
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 22px;
}

#u2021
{
	z-index: 80;
	width: 258px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu2722-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 276px;
}

#u2722-5
{
	z-index: 175;
	width: 615px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	margin-left: 3px;
	position: relative;
}

#u2722-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2722
{
	line-height: 41px;
}

#u2722-2
{
	font-size: 23px;
	line-height: 28px;
}

#pu2028-12
{
	width: 0.01px;
	margin-top: 19px;
}

#u2028-12
{
	z-index: 99;
	width: 212px;
	min-height: 105px;
	background-color: transparent;
	font-size: 15px;
	color: #7F7F7F;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 3px;
}

#u2029-12
{
	z-index: 111;
	width: 308px;
	min-height: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 212px;
}

#u2055
{
	z-index: 125;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 514px;
}

#u2715-6
{
	z-index: 155;
	width: 622px;
	min-height: 219px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2018
{
	z-index: 78;
	width: 900px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 31px;
	position: relative;
}

#pu2726
{
	width: 0.01px;
	margin-left: 20px;
}

#u2726
{
	z-index: 182;
	width: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu2027-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 290px;
}

#u2027-4
{
	z-index: 95;
	width: 615px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	position: relative;
}

#pu2010-13,#pu2026-13
{
	width: 0.01px;
}

#u2026-13
{
	z-index: 82;
	width: 594px;
	min-height: 307px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2716-12
{
	z-index: 161;
	width: 212px;
	min-height: 105px;
	background-color: transparent;
	font-size: 15px;
	color: #7F7F7F;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
}

#pu2723
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 63px;
}

#u2723
{
	z-index: 180;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2718
{
	z-index: 173;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 495px;
}

#u2713
{
	z-index: 153;
	width: 900px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 31px;
	position: relative;
}

#u739-6
{
	z-index: 49;
	width: 920px;
	min-height: 18px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

